Subject: Re: Team Leader- Technical Support (International BPO)
From: HR Livesalesman <[email-masked]>
To: sandeep sharma <[email-masked]>
Date: Thu, 1 Oct 2020 02:41:52 -0700 (MST)

Hi Sandeep,

Unable to open your CV, Can you please send me in PDF.

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393

----- On 29 Sep, 2020, at 17:04, sandeep sharma [email-masked] wrote:

Hi ,

Herewith I send an application letter and curriculum vitae in response
to your advertisement at Naukri.com for Team Leader Job.

I have had experience over the past 8 Years & 10 months as Group
Manager( Team Leader ) for operations.

I would appreciate it if you can review and let me know if I can apply
for the above mentioned position.

Thanks & Regards
Sandeep Sharma